Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 17:42:41 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Returns  Ticket comment <div>I bought philips avent natural teats bofore also but the one I received this time are with unusually designed bigger openings.<br><br><br><br><br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>Sent: Sun, 7 Mar 2021 12:23:54 GMT+0400<br>To: [email-masked]<br>Subject: Returns<br><br>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<br>	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2195206</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Krishan Singh : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<br><div dir="ltr">
<br><div dir="ltr">Hi A​shutosh,</div>
<br><div dir="ltr">​<br><br>
</div>
<br><div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern properly that we can assist you accordingly with this.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team<br><br><br><br><br><br>
</div>
<br>
</div>
<br><div dir="ltr"><div><br></div></div>
<br>
</div>
<div></div>
<div><br></div>
<br><br><br><br><br><br><br>
</div>
<br><br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2195206